Subject: E234 Course Materials
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 07:01:00 -0800 (PST)

Prof. Bajaj.  

Our understanding is that we'll need the electronic file you talked about on 
Monday in order to do the first (optional) case (re: helpful questions and 
spreadsheets).  But we haven't received the file yet.  Could you possibly 
forward it to us?  We're leaning strongly toward writing the first case up 
and turning it in and are anxious to get started.  Thanks very much.

Best,
Jeff